## org.eclipse.amp.amf.adata
Interface ParameterSet

All Superinterfaces:
  org.eclipse.emf.ecore.EObject, org.eclipse.emf.common.notify.Notifier

All Known Implementing Classes:
  ParameterSetImpl

    public interface ParameterSet

extends org.eclipse.emf.ecore.EObject

A representation of the model object 'Parameter Set'.

The following features are supported:

- `Members`

See Also:
  `DataPackage.getParameterSet()`

Method Summary
`org.eclipse.emf.common.util.EList<Parameter>` `getMembers()` Returns the value of the 'Members' containment reference list.

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`

Method Detail

### getMembers

    org.eclipse.emf.common.util.EList<Parameter> getMembers()

  Returns the value of the 'Members' containment reference list. The list contents are of type `Parameter`.

  If the meaning of the 'Members' containment reference list isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Members' containment reference list.
  See Also:
    `DataPackage.getParameterSet_Members()`